#if !defined(AFX_CONTINOUS_H__A4EB5C69_067F_4BC2_82A4_83E055761833__INCLUDED_)
#define AFX_CONTINOUS_H__A4EB5C69_067F_4BC2_82A4_83E055761833__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// Continous.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CContinous dialog

class CContinous : public CDialog
{
// Construction
public:	
	CString m_str;
	void Send();	

	CContinous(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CContinous)
	enum { IDD = IDD_CONTINOUS };
	CButton	m_buttonDirect;
	CButton	m_buttonOutput;
	CComboBox	m_comOutput;
	CComboBox	m_comWave;
	CComboBox	m_comAtt;
	CComboBox	m_comPol;
	CComboBox	m_comOffset;
	CComboBox	m_comAmp;
	CComboBox	m_comFreq;
	double	m_ConFreq;
	double	m_conOffset;
	double	m_ConAmp;
	int		m_ConDuty;
	CString	m_editText;
	CString	m_editText1;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CContinous)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CContinous)
	virtual BOOL OnInitDialog();
	afx_msg void OnButton1();
	afx_msg void OnRadio2();
	afx_msg void OnRadio1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_CONTINOUS_H__A4EB5C69_067F_4BC2_82A4_83E055761833__INCLUDED_)
